> ## Documentation Index
> Fetch the complete documentation index at: https://atibu.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get CheckOut Details

> Get CheckOut Details



## OpenAPI

````yaml https://api.rokcel.com/v1/platform/openapi get /v1/extension/checkout/852b9b07-431c-4643-87bb-7dfcdfe2a3d8
openapi: 3.0.3
info:
  title: Rokcel API
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.rokcel.com
security: []
tags:
  - name: Platform
  - name: Peer 2 Peer
  - name: Bucket
  - name: Withdraw
  - name: E-Wallet Mobile Money
  - name: Deposit
  - name: Transaction
  - name: Archive
  - name: Core
  - name: Setting
  - name: State
  - name: CheckOut
  - name: Webhook
paths:
  /v1/extension/checkout/852b9b07-431c-4643-87bb-7dfcdfe2a3d8:
    get:
      tags:
        - Bucket
        - CheckOut
      summary: Get CheckOut Details
      description: Get CheckOut Details
      operationId: getCheckoutDetails
      parameters:
        - name: cache-control
          in: header
          schema:
            type: string
            example: no-cache
        - name: postman-token
          in: header
          schema:
            type: string
            example: <calculated when request is sent>
        - name: content-length
          in: header
          schema:
            type: string
            example: '0'
        - name: host
          in: header
          schema:
            type: string
            example: <calculated when request is sent>
        - name: user-agent
          in: header
          schema:
            type: string
            example: PostmanRuntime/7.39.1
        - name: accept-encoding
          in: header
          schema:
            type: string
            example: gzip, deflate, br
        - name: connection
          in: header
          schema:
            type: string
            example: keep-alive
        - name: x-auth-token
          in: header
          schema:
            type: string
            example: '{{APP_TOKEN}}'
      requestBody:
        content:
          application/json:
            examples:
              Get CheckOut Details:
                value: "{\r\n    // \"external_id\": Joi.string(),\r\n    \"price\": \"12000\",\r\n    \"description\": \"After you deactivate a link, customers can no longer finalise purchases using the link and are redirected to an expiry page. If you want to re-use a deactivated payment link, turn it back on by setting the active attribute to true.\"\r\n}"
      responses:
        '200':
          description: ''

````